Bug 478968 - update it to latest release 1.20.1 , for fedora 14
update it to latest release 1.20.1 , for fedora 14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
http://www.gnu.org/software/groff/gro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-06 05:05 EST by acount closed by user
Modified: 2010-05-04 19:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-07 12:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-01-06 05:05:33 EST
-thanks-
Comment 1 acount closed by user 2009-02-07 12:04:32 EST
one month latter and nobody cared.

so closing ...

Note You need to log in before you can comment on or make changes to this bug.